/*!
 * TheHentai.net CSS
*/
/*!  Esta é uma técnica utilizada para conter os floats e evitar que elementos entrem em colapso.  */
.clearfix:before,.clearfix:after {   content: " ";   display: table;}
.clearfix:after {   clear: both;}
.clearfix {   *zoom: 1;}

/*!  garantir que todas as imagens, videos e conteúdos embedados fiquem com a largura máxima de 100% do tamanho original.  */
img,picture,video,embed { max-width: 100%;}


/*!  todos os elementos agora levarão em conta apenas a largura e altura determinada, sem somar a este valor a borda e o padding.  */
*, *:before, *:after {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

/* remove o fundo branco do input autocomplete */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition: "color 9999s ease-out, background-color 9999s ease-out";
    -webkit-transition-delay: 9999s;
}


html, body{margin: 0;} 
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
    min-height: 100%;
}

body {
    background-color: #1F2023;
    color: #EED9B7;
    font-size: 12px;
    letter-spacing:.3px;
    display: block;
}

/* LOZAD */
/* sem animação <img src="" class="lozad"> */
.lozad{visibility: hidden;}
img.lozad[data-loaded="true"] ,  picture.lozad[data-loaded="true"] img {visibility: visible; }
/* com animação <img src="" class="lozad fade"> */
.lozad.fade{visibility: hidden;}
img.lozad.fade[data-loaded="true"] ,  picture.lozad.fade[data-loaded="true"] img { animation-name: showLazyImg; animation-duration: 0.5s; animation-fill-mode: both; visibility: visible; } 
@keyframes showLazyImg { from {opacity: 0.01;	transform: scale(1.05); } to {opacity: 1;	transform: scale(1); } }


#conteiner {
    max-width: 1150px;
    margin: 0 auto;
    margin-top: 10px;
    max-height:100%;
}

#conteiner-total {
    max-width: 100%;
    margin: 0 auto;
    margin-top: 10px;
}

a {    text-decoration: none;    color: #EFDAB9;}
a:hover {    text-decoration: underline;    color: #EFDAB9;}

.inpAdm{ /* Input Admin */
    background-color: #222222;
    color:#EFDAB9;
    border: 1px solid #111111;
    padding:8px;
    width: 100%;
}


#cabecalho{}


.site-header {
    max-width: 1150px;
    margin: auto;
    height: 154px;
}

.site-header-minimizado {
    max-width: 1150px;
    margin: auto;
    height: 60px;
}

.logotipo {
    float: left;
    width: 30%;
    display: block;
    margin-top: 15px;
}
.site-header-minimizado .logotipo {
    margin-top: 3px;
}


.bg-area {
    width: 30%;
    float: left;  
}

.bg-area img {
    display: block;
    margin: auto;
}

.cfg_BgMinizado{max-height: 60px;}


.pesquisa-topo {
    float: left;
    width: 40%;
    margin-top:40px;
}

.site-header-minimizado .pesquisa-topo {
    margin-top: 0px;
}

.boxPesquisa {
    position: relative;
    padding:2px; 
    border:1px solid #111111; 
    background-color: #222222; 
    float:right; 
    margin-top: 8px; 
    width: 100%; 
    max-width: 200px;
}
.boxPesquisa .pesquisa, .boxPesquisa .pesquisa:focus {
    background-color: #222222;
    border: 2px solid #212121;
    min-width: 60px;
    padding: 10px 40px 10px 5px;
    width: 100%;
    color: #EED9B7;
    box-shadow: 0 0 0 0;
    outline: 0;
}
.boxPesquisa .search-button, .boxPesquisa .search-button:focus {
    background: transparent url(/../uploads/img/lupa.png) 0 0 no-repeat;
    height: 21px;
    padding: 12px;
    position: absolute;
    right: 10px;
    top: 10px;
    border: none;
    cursor:pointer;
}




.footer {
   width: 100%;
   margin-top: 2.4em;
   margin-bottom: 2.4em;
   float: left;
   clear: both;
}

.linha_separador{
	border: 0;
	border-top: 1px solid #121212;
    border-bottom: 1px solid #555555;
    margin: 0px;
    padding: 0px;
    width: 100%;    
}

.separadorAmarelo {width: 98%; border-bottom:1px solid #FFBC27; color: #FFBC27; display: block; margin: auto; font-size: 160%; padding-top: 50px;}

.linha-menu {
	border: 0;
	border-top: 1px solid #121212;
    border-bottom: 1px solid #555555;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

#menu-tags {
    text-align: center;
}
.menu-tags {
    max-width: 1150px;
    padding: 10px 0px;
    margin: auto;
}
.menu-tags a ,.menu-tags-minimizado a{
    text-decoration: none;
    color: #EFDAB9;
    margin-right: 25px;
}
.menu-tags-minimizado {
    max-width: 1150px;
    padding: 5px 0px;
    margin: auto;
}

#bar-tags {
    margin:7px 0 2px 0;
    text-align: center;
    padding: 10px 0px;
}
#bar-tags a {
    padding: 3px 10px;
    background-color: #F2D465;
    text-decoration: none;
    color: #111111;
    margin-right: 10px;
    border-radius: 10px;
    font-weight: bold;
}

#menu_lateral_adm { width:10%; float:left; border-right: 2px solid #4E4B4D;    margin-top: 10px;}
#menu_lateral_adm ul{        list-style-type: none;        padding-left: 10px;    }
#menu_lateral_adm li{          border-bottom: 1px solid #4E4B4D; }
#menu_lateral_adm li a{        padding: 10px;    display: block; width: 100%; }
#menu_lateral_adm li a:hover{        border-left: 2px solid white;    }
#menu_lateral_adm .primeiroLi {vertical-align: middle; text-align: center; font-size:18px; font-weight: bold;}

/* Estilo da exibição das tags nos posts */
.tags_box {
    font-size: 13px;
    margin-top: 8px;
    margin-bottom: 8px;
}
.tags_box a{margin-left:5px; text-decoration: none;}
.tags_box a:hover{text-decoration: underline;}
.tags_label {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 15px;
}
.tags_categoria{ color:#FFBC27; }
.tags_tag{ color:#007FFF; }
.tags_artista{ color:#007FFF; }
.tags_tradutor{ color:#007FFF; }
.tags_serie{ color:#007FFF; }
.tags_parodia{ color:#007FFF; }
.tags_personagem{ color:#007FFF; }
.tags_grupos{ color:#007FFF; }

.XremoverTag{ cursor: pointer;}



.divSubmit{margin-top:20px; width:100%; height: 50px; background-color: gray;}
.botaoPublicarPost {padding:10px; margin: auto; height: 50px; margin: 10px 0px 10px 0px;}

.msg_obs {color:#666666; font-size: 80%;}
.msg_verde {background-color: #19361C; padding:5px; text-align: center; border: 1px solid #191A1C; margin: 10px;}
.msg_amarela {background-color: #3A3323; padding:10px; text-align: center; border: 1px solid #191A1C; margin: 10px; color:#FFD571;}
.msg_vermelha {background-color: #710000; padding:10px; text-align: center; border: 1px solid #191A1C; margin: 10px;}

.adm_tableCategorias {

}
.adm_tableTags {

}
.adm_tableData {
 
}

.textoRodape {
    max-width: 600px;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 50px;
    max-height:100%;
    text-align: center;
    font-size: 12px;
}
.textoRodape .space_link {margin-left: 10px; margin-right: 10px;}




/* CSS tags.php */
html{overflow-y:scroll}
.gist,.tt-menu{text-align:left}
.typeahead {color:#EFDAB9; width:100%;}
.tt-hint,.tt-query,.typeahead{height:30px;padding:8px 12px;font-size:20px;line-height:30px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;outline:0}
.typeahead{background-color:#222222}
.typeahead:focus{border:1px solid #555555}
.tt-query{-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}.tt-hint{color:#999}
.tt-menu{width:100%;margin:12px 0;padding:8px 0;background-color:#222222;border:1px solid #ccc;border:1px solid rgba(0,0,0,.2);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,.2);box-shadow:0 5px 10px rgba(0,0,0,.2)}
.tt-suggestion{padding:3px 20px;font-size:18px;line-height:24px}
.tt-suggestion:hover{cursor:pointer;color:#fff;background-color:#0097cf}
.tt-suggestion.tt-cursor{color:#fff;background-color:#0097cf}
.tt-suggestion p{margin:0}.gist{font-size:14px}


.conteiner-total-adm {
    width:90%; float:left;
}


.gridPosts { display: inline-block;position:relative;padding:5px;border: 1px solid #000000;background-color: #262932;width:23%; margin: 1%;  vertical-align:top;}
.gridPosts:hover {opacity: 0.5;}
.gaiolaImagem {      overflow: hidden;    position: relative;    padding-top: 100%;  }
.gaiolaImagem img {border:1px solid #000000;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);height: 100%;width: 100%;object-fit: cover;}
.gridPosts h3 {margin: 5px 0px 0px 0px; font-size: 13px; color:#EBEBFA;}  
.gridPosts .tags a {font-size: 11px; color:#007FFF; margin-right:3px;}
.gridPosts .tags a:hover {text-decoration: underline;}
.contagemPag {right: 5px; position: absolute; z-index: 1; color:#FFFF26; background-color:#000000; padding:3px; margin: 5px; opacity: 0.5;}
.postUpdate {left: 5px; position: absolute; z-index: 1; color:white; background-color:#D90000; padding:3px; margin: 5px; opacity: 0.80;}
.gridPosts .estrelas {color:#FFBC27; float:right; margin:5px 0 0px 0;}
.gridPosts .dataPost {float:left; color: white; margin:5px 0 0px 0;}
.gridPosts .tags {display: inline-block; overflow: hidden;} 
.gridPosts .estrelas a {color:#FFBC27;}

.descrTaxonomy {font-size: 130%;}

.paginacao {font-size: 15px; width: 100%; text-align: center;}
.paginacao li{  display: inline-block; border: 1px solid #916500;}
.paginacao li a{padding:5px 15px 5px 15px; color:#BB8300;   display: block;}
.paginacao li span{padding:5px 15px 5px 15px; color:#BB8300;  display: block;}
.paginacao .pagAtual {font-size: 18px;}

.artigo {width: 100%; margin-top:15px;}
.artigo .postInfo h3 {margin: 0 0 10px 0;}
.artigo .tituloPost {font-size:16px; border-radius: 10px 10px 0px 0px; background-color: #EFDAB9; width: 100%;color:#262626; text-align: center; padding:10px; font-weight: bold;}
.artigo .cabPost {padding: 10px; }
.artigo .imgDestacada img{border:10px solid white; border-radius: 5px; float: left;}
.artigo .postInfo {float: left; margin-left:20px; width: 600px;}
.artigo .tdPrimeiro {font-weight: bold; text-align: right; vertical-align: top;}
.artigo td {padding:5px; }
.artigo .tags {margin-right: 7px; font-weight: bold;}
.artigo .tdCategoria a {color: #FFBC27;}
.artigo .tdTags a {color: #007FFF; display: inline-block;}
.artigo .tdTags .tags {margin-right:10px; line-height:1.3;}
.artigo .tdArtista a {color: #BFFFEF;}
.artigo .boxSeries {background-color: #262932; font-size: 20px; border-left: 1px solid black; border-right: 1px solid black; padding:20px 10px 20px 10px;}
.artigo .descricao {background-color: #262932; font-size: 20px; border-left: 1px solid black; border-right: 1px solid black; padding:20px 10px 20px 10px;}
.artigo .post_imgs {background-color: #262932; border-left: 1px solid black; border-right: 1px solid black; }
.postagens_relacionadas {background-color: #262932; border-left: 1px solid black; border-right: 1px solid black; border-bottom: 1px solid black;}
.artigo .post_imgs .miniaturas {display: inline-block; width: 23%; margin:1%; }
.artigo .post_imgs .miniaturas img {display: inline-block;border-radius: 10px; border: 1px solid black; max-width: 100%; height: auto;}

.select {   position: relative;  display: inline-block;   margin-bottom: 15px;   min-width: 300px; max-width: 500px;    }    
.select  select{font-family: 'Arial';display: inline-block;position: relative;width: 100%;cursor: pointer;padding: 14px 14px;outline: 0;border: none; margin-right: 30px;
    border-radius: 5px;background: #1F2023;color: #EED9B8;appearance: none;-webkit-appearance: none;-moz-appearance: none;    font-size:100%;             }
.select select::-ms-expand { display: none;     }
.select select:hover, .select select:focus {color: #000000;background: #cccccc;}
.select select:disabled {opacity: 0.5;pointer-events: none;}
.select_arrow {position: absolute;top: 14px;right: 18px;width: 15px;height: 15px;border: solid #7b7b7b;border-width: 0 4px 4px 0;display: inline-block;
    padding: 3px;transform: rotate(45deg);-webkit-transform: rotate(45deg);}
.select select:hover ~ .select_arrow,.select select:focus ~ .select_arrow {border-color: #000000;}
.select select:disabled ~ .select_arrow {border-top-color: #cccccc;}


.content { width: 100%; background-color: #262932; border: 1px solid black; text-align: center; margin: auto;}
.content .galeriaPagination {display: inline-block;padding:10px; width: 100%;}
.content .galeriaPagination img {display: block; border-radius: 10px; border: 1px solid black; max-width: 100%; height: auto; margin: auto;}
.sumario {padding:10px;}
.controles2 {padding-top: 15px;}
.pagGaleria {padding:5px; border: 1px solid; margin: 10px 0px 10px 0px; display: inline-block; font-size: 150%;}
.content a {text-decoration: none;}
.content .botaoVoltar {padding:5px; border: 1px solid; display: inline-block; margin: 10px 0px 10px 0px;width: 20%; font-size: 150%;}


    
    
.boxParcerias {max-width: 1150px; background-color: #262932; border: 1px solid black; padding:10px 10px 10px 10px; margin: auto; margin-top: 20px; margin-bottom: 10px; text-align: center;}
.boxParcerias .linksAmigos {margin:0px 5px 0px 5px;}

.flag_en {width:20px; vertical-align: middle; }
.flag_pt {width:20px; vertical-align: middle; }

.icon_jerkmate {width:30px; vertical-align: middle; margin-top:-3px;}
.icon_sexemulator {width:20px; vertical-align: middle; margin-top:-3px;}

video {
    display: block; 
    width:80%; 
    height: auto; 
    margin: auto; 
    border: solid;
    -webkit-background-size:cover; 
    -moz-background-size:cover; 
    -o-background-size:cover;
    background-size: cover;
    background-position: center;
}

/* PARA MOBILE */
@media screen and (max-width: 641px) {
    body {
        width:640px;
        font-size: 83%;
    }
    
    .content {
        margin:0px 5px 0px 5px;
        width:630px;
    }
    
    .site-header {
        height: 100px;
    }
    
    .site-header-minimizado {
        height: 40px;
    }
    .cfg_Bg{height: 100px; width:158px;}
    .cfg_Logo{height: 80px; width:103px;}
    
    .cfg_LogoMinizado{height: 35px; width:136px;}
    .cfg_BgMinizado{height: 40px; width:141px;}
    
    #conteiner {margin:0px;}
    
    .artigo .imgDestacada img {border:6px solid white; max-width: 190px; height: 253px;}
    
    
    .hiddenCelular {
        display: none;
    }
    #menu_lateral_adm { width:15%;}
    #menu_lateral_adm .primeiroLi {font-size:10px; padding:5px;}
    #menu_lateral_adm ul {font-size:5px;}
    .conteiner-total-adm {width:80%; float:left;}

    
    .gridPosts { padding:12px; width:48%; margin: 1%;  font-size:20px;}
    .gridPosts h3 {font-size:83%; margin: 10px 0 5px 0;}
    .gridPosts .tags a{font-size: 83%;}
    .gridPosts .tags:nth-child(1n+2) {margin-left: 10px;}
    .gridPosts .dataPost {font-size: 83%;}
    
    .postGridTags {overflow: hidden; text-overflow:ellipsis; white-space: nowrap; color:#007FFF; margin: 5px 0 0px 0;}

    .gridPosts .estrelas .tags {display:inline-block;}
    .artigo .post_imgs .miniaturas {width: 31.33%; margin:1%; }
    
    .pesquisa-topo .pesquisa, .pesquisa-topo .pesquisa:focus{ font-size: 120%; padding:1px; }
    .pesquisa-topo { padding-right: 25px; }
    .boxPesquisa .search-button {top:2px;}
    
    .logotipo {padding-left: 10px}
    .site-header-minimizado .logotipo {
        margin-top: 1px;
    }
    
    .menu-tags a, .menu-tags-minimizado a{font-size: 140%; margin:0 0 0 15px;}
    
    .contagemPag {font-size: 100%; right: 13px; position: absolute; z-index: 1; color:#FFFF26; background-color:#000000; padding:10px; margin: 5px; opacity: 0.5;}
    .postUpdate {font-size: 100%; left: 13px; position: absolute; z-index: 1; color:white; background-color:#D90000; padding:10px; margin: 5px; opacity: 0.80;}
    
    .artigo .descricao {font-size: 160%;}
    .artigo .tituloPost {font-size: 150%;}
    .artigo .postInfo {font-size: 110%; margin-left:20px; width: 410px;}
    .artigo td {padding:2px; }
    .textoRodape {font-size: 120%; max-width: 100%;}
    .artigo .boxSeries {font-size: 130%;}
    
    .content .galeriaPagination img {width: 100%;}
    
    .paginacao {font-size: 150%;}
    .paginacao .pagAtual {font-size: 150%;}
    
    .boxParcerias a {margin:8px; display: inline-block;}
    .boxParcerias img {width: 120px; height: 60px;}
    
    .flag_en {width:22px; vertical-align: middle; }
    .flag_pt {width:22px; vertical-align: middle; }
    
    video { width:95%; margin: auto;}
}













